/* CSS Document */

/* é¡¶éƒ¨ */

.jy{ float:left;width: 1251px; height:auto;margin-top: 45px; background-color: #FFFFFF;}
.jy-title{ height:44px;background-color: #f1f1f1;}
.jy-title-l{ background-color: #3069b8;  color:#ffffff;padding:0 35px 0 35px; height: 44px;line-height: 43px;}
.jy-title-l-r{font-size:17px;color:#ffffff;text-align:center; width: 100px; height: 34px;line-height:43px;float: left; }
.jy-title-r{ font-size:15px;padding: 12px 15px 0 0;}
.jy-content{ padding-top:10px;}
.jy-content ul{margin:12px 0 0 0;}
.jy-content ul li{margin-bottom:22px;  background-color: #f7f8fc;padding-top: 25px;padding-left: 20px;padding-right: 20px;padding-bottom: 15px; float: left;}
.jy-content-lil{ float: left;}
.jy-content-lir{ float: left; width: 375px;margin-left: 20px;}
.jy-content-lir-title{margin-top:3px;color: #3069b8; font-size: 18px;padding-left: 18px; font-weight: bold;background: url(../images/ico-6.png) left 9px no-repeat;}
.jy-content-lir-content{ margin-top: 12px;line-height: 30px; text-align: justify;}
.jy-content ul li span{ float: right; color: #cf0204; font-size: 15px;}
.jy-content ul li span a{ float: right; color: #cf0204; font-size: 15px;}
.jy-content ul li span a :hover{  color: #cf0204; font-size: 15px;}
.jy-content ul li a{list-style:outside;margin-bottom:10px;}
.jy-content ul li a:hover{ color: #cf0204;}
.jy-content-li{margin-left: 20px;}
